Subject: Re: [PATCH -next] kmemcheck: build failure after merge of the slabh tree

From: Tejun Heo <[email-masked]>
Date: Tue, 30 Mar 2010 03:00:48 +0900

Hello,

On 03/30/2010 01:25 AM, Randy Dunlap wrote:
> This tree seems to be a bit messy.  :(

Sorry.  Most of the failures came from me forgetting to run the
conversion script on codes which are in linux-next but not mainline,
so all the new codes ended up broken by default.  I just sent out
patches against trees in linux-next.  Once they're in, there shouldn't
be many problems.

> Sorry if I missed this patch in the (email) storm.
> 
> mm/kmemcheck.c also needs slab.h added to it:

But this one is something I missed from the mainline (my script didn't
check for isolated SLAB_* flag usages).  I'll take this one into the
slabh tree.  Thanks for reporting this.  :-)

-- 
tejun